config.h File Reference

Go to the source code of this file.

## Macros

#define | PROJECT_NAME "liblscp"
#define | PROJECT_VERSION "1.0.0"
#define | PROJECT_DESCRIPTION "LinuxSampler Control Protocol API library"
#define | PROJECT_HOMEPAGE_URL "https://qsampler.sourceforge.io"
#define | CONFIG_PREFIX "/usr"
#define | CONFIG_LIBDIR "/usr/lib/x86_64-linux-gnu"
#define | CONFIG_INCLUDEDIR "/usr/include"

## Macro Definition Documentation

## CONFIG_INCLUDEDIR

#define CONFIG_INCLUDEDIR "/usr/include"

## CONFIG_LIBDIR

#define CONFIG_LIBDIR "/usr/lib/x86_64-linux-gnu"

## CONFIG_PREFIX

#define CONFIG_PREFIX "/usr"

## PROJECT_DESCRIPTION

#define PROJECT_DESCRIPTION "LinuxSampler Control Protocol API library"

## PROJECT_HOMEPAGE_URL

#define PROJECT_HOMEPAGE_URL "https://qsampler.sourceforge.io"

## PROJECT_NAME

#define PROJECT_NAME "liblscp"

## PROJECT_VERSION

#define PROJECT_VERSION "1.0.0"